marie87

[Résolu] Compatibilité UVC V6.1.01 avec DUAS 5.6

Discussion created by marie87 on Oct 2, 2013
Latest reply on Oct 2, 2013 by Octavie_Chakoute_1958
Bonjour,

Peut-on utiliser UVC 6.1.01 (sous windows) avec UVMS 4.0.16 (sous linux) et DUAS5.6 (solaris et linux)?

Merci.

Outcomes